Hello,

I can’t create a droplet of ERPNext from Marketplace because all sections on “Choose a plan” are disabled.
When I scroll over sections, a popup says that the space is not enough to run the droplet.

What is the minimum requirements to create this droplet ?

Thanks in advance.

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
Submit an Answer
1 answer

Hi there @ibousfiha,

It looks like that the vendor of the image has set the minimum requirements to 8 GB of RAM and 4 CPUs.

If you don’t have access to that Droplet plan, you could request it via your control panel. To do so click on the grayed-out plan and fill up the request form:

Request larger droplet plan

Hope that this helps!
Regards,
Bobby